RubyGems Navigation menu

Reverse dependencies for archer-rails Latest version of the following gems require archer-rails

Downloads insgesamt 365.548

Für diese Version 91.862

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenz:

MIT

Erforderliche Ruby-Version: >= 2.6

Links: